# Version SVN: $Id: defaults.yml 154 2015-08-03 14:30:37Z sven.poeche $
defaults:
  youtube_import:
    name:                             'Youtube-Import'
    description:                      ''
    weight:                           -9498
    params:
      enable_youtube:
        type:                         Boolean
        value:                        true
        name:                         'Enable Youtube-Video Import'
        description:                  'This activates the YouTube video import in the upload form'
        editable:                     true
        system:                       false
        nullable:                     true
      youtube_import_key:
        type:                         string
        value:                        ''
        name:                         'Youtube API Key'
        description:                  'https://console.developers.google.com/'
        editable:                     true
        system:                       false
        nullable:                     true
        secret:                       true

      download_youtube:
        type:                         boolean
        value:                        false
        name:                         'Download youtube videos'
        description:                  'If set to true, youtube videos can be downloaded'
        editable:                     true
        system:                       true
        nullable:                     false
